package cn.jack.service;

import java.util.List;

import cn.jack.hibernate.Manager;

public interface LoginsDao {
	public boolean login(Manager mr);
	public boolean exite(String username);
	public void adduser(Manager mr);
	public void editpass(String userpass,String id);
	public List userid(String username);

}
